/* CSS Document */

#qq_Kefu {
    font-size: 12px;
}
#qq_Kefu ul, li {
    margin: 0;
    padding: 0;
}
#qq_Kefu table {
    border-collapse: collapse;
    border-style: none;
}
#qq_Kefu td {
    padding: 0;
    border: 0;
    font-size: 12px;
    line-height: 1.5em;
}
.Kefu_Little {
    width: 76px;
    height: 240px;
    cursor: pointer;
    display: block;
}
.Kefu_Phone {
    background: url(Phone.png) no-repeat;
    margin: 33px 0 0 15px;
    padding-left: 30px;
    line-height: 14px;
}
.Kefu_Info {
    padding: 10px 0 0 15px;
    line-height: 2;
}
.Kefu_Info ul li {
    padding-left: 27px;
}
.Kefu_Url {
    background: url(service.gif) no-repeat 3px 3px;
}
.Kefu_Help {
    background: url(help.gif) no-repeat 3px 3px;
}
.Kefu_QQ {
    background: url(qq_online.gif) no-repeat 0 3px;
}
.Kefu_Work {
    text-align: center;
}
.Kefu_Info li {
    list-style-type: none;
}
#qq_Kefu .kfbut{
	
 }
#qq_Kefu .kfbg{
margin-left:-9px;
}

.xl{ position:relative; z-index:999;background: url(Kf_bg02.gif) no-repeat; width:76px; height:140px; margin-left:-9px; margin-top:90px;}

#qq_Kefu .kefu_box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; PADDING-BOTTOM:5px; MARGIN-left:16px; WIDTH:72px; CURSOR: pointer; PADDING-TOP:2px; 
}
#qq_Kefu .kefu_boxOver {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; PADDING-BOTTOM:5px; MARGIN-left:16px; WIDTH: 72px; CURSOR: pointer; PADDING-TOP:2px; 
}
#qq_Kefu .kefu_box {
}
#qq_Kefu .kefu_boxOver {
}